<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7987462124d8da2aa3777b78b29acfe9">
  <dict>
    <!--2022-05-24 10:48:39.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:48:39.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
  </dict>
</config>
